.NoBillingInfo input:not(.force-fill-out), .DisableField {
    cursor: pointer;
}

.NoBillingInfo .form-control:not(.force-fill-out), .DisableField {
    border: 0px !important;
    box-shadow: none !important;
}


.btn-checkouteditbilling {
	padding:0.3rem !important;
	text-decoration:none;
}